{% extends "admin/change_form.html" %}

{% block after_field_sets %}
    {% if change %}
        <section style="margin-bottom: 2rem;">
            <h1>Latest invoices</h1>
            <table>
                <tr>
                    <th>Number</th>
                    <th>Date</th>
                    <th>Amount</th>
                    <th>Has been paid</th>
                </tr>
                {% for invoice in last_invoices %}
                    <tr>
                        <td>{{ invoice.invoiceNumber }}</td>
                        <td>{{ invoice.invoiceDate }}</td>
                        <td>{{ invoice.totalAmount }}</td>
                        <td>{{ invoice.paid }}</td>
                    </tr>
                {% endfor %}
            </table>

            {{ link_to_invoices }}
        </section>

        <section style="margin-bottom: 2rem;">
            <h1>Total invoiced in the last year</h1>
            {{ total_invoiced_in_the_last_year }}
        </section>
    {% endif %}
{% endblock %}